Index: cpukit/libmisc/stringto/stringtodouble.c
===================================================================
--- cpukit/libmisc/stringto/stringtodouble.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtodouble.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtod (double)
Index: cpukit/libmisc/stringto/stringtofloat.c
===================================================================
--- cpukit/libmisc/stringto/stringtofloat.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtofloat.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtof (float)
Index: cpukit/libmisc/stringto/stringtoint.c
===================================================================
--- cpukit/libmisc/stringto/stringtoint.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtoint.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtol (int)
Index: cpukit/libmisc/stringto/stringtolong.c
===================================================================
--- cpukit/libmisc/stringto/stringtolong.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtolong.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtol (long)
Index: cpukit/libmisc/stringto/stringtolonglong.c
===================================================================
--- cpukit/libmisc/stringto/stringtolonglong.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtolonglong.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtoll (long long)
Index: cpukit/libmisc/stringto/stringtopointer.c
===================================================================
--- cpukit/libmisc/stringto/stringtopointer.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtopointer.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -9,4 +9,8 @@
  *  $Id$
  */
+
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
 
 /*
Index: cpukit/libmisc/stringto/stringtounsignedchar.c
===================================================================
--- cpukit/libmisc/stringto/stringtounsignedchar.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtounsignedchar.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtol (unsigned char)
Index: cpukit/libmisc/stringto/stringtounsignedint.c
===================================================================
--- cpukit/libmisc/stringto/stringtounsignedint.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtounsignedint.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtoul (unsigned int)
Index: cpukit/libmisc/stringto/stringtounsignedlong.c
===================================================================
--- cpukit/libmisc/stringto/stringtounsignedlong.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtounsignedlong.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtoul (unsigned long)
Index: cpukit/libmisc/stringto/stringtounsignedlonglong.c
===================================================================
--- cpukit/libmisc/stringto/stringtounsignedlonglong.c	(revision d192aa39183ae4fa40d60e53af50dc6364240bbb)
+++ cpukit/libmisc/stringto/stringtounsignedlonglong.c	(revision 56f61c7d6f2a42ea14c77557db8b757b810e3a93)
@@ -10,4 +10,8 @@
  */
 
+#ifdef HAVE_CONFIG_H
+#include "config.h"
+#endif
+
 /*
  *  Instantiate an error checking wrapper for strtoull (unsigned long long)
